/*--- Avanquest WebEasy Page Style ---*/


.cc115              { /* Common */
	font            : italic 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc116              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc117              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc118              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e32             { /* images/an294.gif */
	position        : absolute;
	left            : 327.75pt;
	top             : -96.75pt;
	width           :  81.00pt;
	height          :  96.75pt;
	}
img#e31             { /* images/an516.gif */
	position        : absolute;
	left            : 324.75pt;
	top             : 619.50pt;
	width           :  99.75pt;
	height          :  74.25pt;
	}
div#e30             { /* TheEverNatural \ \Chines... */
	position        : absolute;
	left            : 444.00pt;
	top             : -65.25pt;
	width           : 141.75pt;
	height          :  65.25pt;
	}
div#e29             { /* Propolis Introduction */
	position        : absolute;
	left            : 442.50pt;
	top             : 648.00pt;
	width           : 142.50pt;
	height          :  44.25pt;
	}
img#e28             { /* images/an412.gif */
	position        : absolute;
	left            : 297.75pt;
	top             : 298.50pt;
	width           : 142.50pt;
	height          :  81.75pt;
	}
div#e27             { /* Products in Chinese */
	position        : absolute;
	left            : 450.00pt;
	top             : 333.75pt;
	width           : 141.00pt;
	height          :  44.25pt;
	}
span#e26            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1019009.gif) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             : 744.75pt;
	width           : 354.00pt;
	height          : 203.25pt;
	}
span#e25            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1019008.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             : 443.25pt;
	width           : 158.25pt;
	height          : 129.00pt;
	}
span#e24            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1019007.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 290.25pt;
	width           : 157.50pt;
	height          : 118.50pt;
	}
span#e23            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1019006.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             : 611.25pt;
	width           : 157.50pt;
	height          : 118.50pt;
	}
span#e22            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 942.00pt;
	width           : 502.50pt;
	height          : 123.00pt;
	}
span#e21            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1019005.gif) no-repeat top left;
	position        : absolute;
	left            : 514.50pt;
	top             : 177.75pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
div#e20             {
	background      : transparent url(images/theevernatural20220416_1019004.gif) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             : 294.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e19            { /* images/2020-06-18_163728... */
	background      : transparent url(images/2020-06-18_163728.png) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 179.25pt;
	width           : 142.50pt;
	height          :  81.00pt;
	}
span#e18            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 212.25pt;
	height          :1086.00pt;
	}
span#e17            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :   6.00pt;
	width           : 188.25pt;
	height          : 114.75pt;
	}
div#e16             { /* Why is Brazillian Propol... */
	position        : absolute;
	left            :   5.25pt;
	top             : 216.75pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
img#e15             { /* images/theevernatural202... */
	position        : absolute;
	left            :  30.75pt;
	top             : 601.50pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e14             { /* images/theevernatural202... */
	position        : absolute;
	left            : 112.50pt;
	top             : 603.00pt;
	width           :  70.50pt;
	height          :  70.50pt;
	}
div#e13             { /* Connect With Us! */
	position        : absolute;
	left            :  54.75pt;
	top             : 574.50pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
div#e12             { /* What is Bee Propolis? */
	position        : absolute;
	left            :  30.00pt;
	top             : 161.25pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e11             { /* Propolis Quality */
	position        : absolute;
	left            :  51.75pt;
	top             : 273.00pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e10             { /* Health Benefit of Propol... */
	position        : absolute;
	left            :  34.50pt;
	top             : 329.25pt;
	width           : 150.00pt;
	height          :  27.00pt;
	}
span#e9             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :   0.00pt;
	width           : 501.75pt;
	height          : 141.00pt;
	}
span#e8             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003001.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 140.25pt;
	width           : 501.75pt;
	height          :  27.75pt;
	}
div#e7              { /* Products */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 275.25pt;
	top             : 145.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e6              { /* Services */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 145.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e5              { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 145.50pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e4              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 145.50pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e3              { /* Wholesale */
	position        : absolute;
	left            : 549.00pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e2              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 214.50pt;
	top             : 144.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e1              { /* Chinese Resources */
	position        : absolute;
	left            :  23.25pt;
	top             : 384.00pt;
	width           : 163.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 712.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
